※安全通報資訊
安全通報類型其它安全通報
發佈日期2017-09-07
標題【漏洞預警】Apache Struts 2.5至2.5.12版本中的REST套件存在允許攻擊者遠端執行任意程式碼之漏洞(CVE-2017-9805),請儘速確認並進行修正
CVE
BID
影響平台
說明
解決方式
相關資訊連結https://struts.apache.org/download.cgi#struts2513
相關修正資訊連結https://struts.apache.org/download.cgi#struts2513